div.jp-video-215p { width:215px; float:left; position:relative;background: url("jplayer.ultra.sonic.bg.png") top center no-repeat; }
div.jp-video-full {width:480px; height:270px;position:static !important; position:relative }
div.jp-video-full div.jp-jplayer { top: 0; left: 0; position: fixed !important; position: relative; overflow: hidden; z-index:1000; margin:0!important; }
div.jp-video-full div.jp-gui { position: fixed !important; position: static;  bottom: 0; left: 0; width:100%; height:60px; z-index:1000; background:#FFF; border-top:1px solid #009be3; }
div.jp-video-full div.jp-interface { position: absolute !important; position: relative; bottom: 0; left: 0; z-index:1000; }
div.jp-interface { position: relative; width:100%; }
div.jp-audio div.jp-type-single div.jp-interface { height:80px; }
div.jp-audio div.jp-type-playlist div.jp-interface { height:80px; }
div.jp-video div.jp-interface { border-top:1px solid #009be3; }
/* @group CONTROLS */
div.jp-controls-holder { clear: both; width:215px; margin:0 auto; position: relative; overflow:hidden; top:-8px; }
div.jp-interface ul.jp-controls { list-style-type:none; margin:0 0 0 10px; padding: 0; width:200px; overflow:hidden; overflow:hidden; height:30px; }
div.jp-audio ul.jp-controls { width: 380px; padding:20px 20px 0 20px; }
div.jp-video div.jp-type-single ul.jp-controls { width: 78px; margin-left: 200px; }
div.jp-video div.jp-type-playlist ul.jp-controls { width: 134px; margin-left: 172px; }
div.jp-video ul.jp-controls, div.jp-interface ul.jp-controls li { display:inline; float: left; }
div.jp-interface ul.jp-controls a { display:block; overflow:hidden; text-indent:-9999px; }
a.jp-play, a.jp-pause { width:17px; height:17px; }
a.jp-play { background: url("jplayer.ultra.sonic.png") 0 0 no-repeat; margin:9px 0 0 5px; }
a.jp-pause { background: url("jplayer.ultra.sonic.png") -2px -18px no-repeat; display: none; margin:9px 0 0 5px; }
a.jp-stop, a.jp-previous, a.jp-next, a.jp-full-screen, a.jp-restore-screen { width:17px; height:17px; margin-top:10px; }
a.jp-stop { background: url("jplayer.ultra.sonic.png") 0 -83px no-repeat; margin-left:10px; }
a.jp-previous { background: url("jplayer.ultra.sonic.png") 0px -52px no-repeat; margin:10px 0 0 50px; }
a.jp-next { background: url("jplayer.ultra.sonic.png") 0 -69px no-repeat; margin-left:3px;}
a.jp-full-screen { background: url("jplayer.ultra.sonic.png") 0 -103px no-repeat; margin-left: 50px;}
a.jp-restore-screen { background: url("jplayer.ultra.sonic.png") 0 -103px no-repeat; margin-left: 50px;}
.show{ display:block!important;}
/* @end */
/* @group progress bar */
div.jp-video-full div.jp-progress{ margin:0 auto 5px auto;}
div.jp-progress { overflow:hidden; background-color: #ddd; height:5px; width:180px; margin:-10px 0 5px 17px; }
div.jp-video div.jp-progress { top:0px; left:0px; width:100%; height:10px; }
div.jp-seek-bar { background: url("jp-volume-bar.jpg") 0 0px repeat-x; width:0px; height:100%; cursor: pointer; }
div.jp-play-bar { background: url("jp-volume-bar.jpg") 0 -6px repeat-x; width:0px; height:100%; }
/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg { background: url("jplayer.ultra.sonic.seeking.gif"); }
/* @end */
/* @group volume controls */
a.jp-mute, a.jp-unmute, a.jp-volume-max { width:18px; height:15px; margin-top:10px; }
div.jp-video a.jp-mute, div.jp-video a.jp-unmute, div.jp-video a.jp-volume-max { position: absolute; top:12px; margin-top:0; }
div.jp-video a.jp-mute, div.jp-video a.jp-unmute { left: 50px; }
div.jp-video a.jp-volume-max { left: 134px; }
a.jp-mute { background: url("jplayer.ultra.sonic.png") -2px -87px no-repeat; }
a.jp-unmute { background: url("jplayer.ultra.sonic.png") -2px -87px no-repeat; display: none; }
div.jp-volume-bar { margin:15px 0 0 30px; position: absolute; overflow:hidden; background: url("jp-volume-bar.jpg") 0 0px repeat-x; width:46px; height:5px; cursor: pointer; }
*+html div.jp-volume-bar{margin:15px 0 0 20px;}
div.jp-video div.jp-volume-bar { top:17px; left:72px; }
div.jp-volume-bar-value { background: url("jp-volume-bar.jpg") 0 -6px repeat-x; width:0px; height:5px; }
/* @end */
/* @group current time and duration */
div.jp-current-time, div.jp-duration { width:60px; font-size:.64em; font-style:oblique; }
div.jp-video-full div.jp-current-time{ margin:0 0 5px 45%;}
div.jp-current-time { float: left; display:inline; margin:-138px 0 0 9px; }
div.jp-duration { float: right; display:inline; text-align: right; margin:-138px 9px 0 0; }
*+html div.jp-current-time { margin:-148px 0 0 9px; }
*+html  div.jp-duration { margin:-148px 9px 0 0; }
div.jp-video-full div.jp-duration{margin:0 45% 5px 0;}
div.jp-video div.jp-current-time { margin-left:20px; }
div.jp-video div.jp-duration { margin-right:20px; }
/* @end */
/* @group playlist */
div.jp-title { font-weight:bold; text-align:center; }
div.jp-title, div.jp-playlist { width:100%; background-color:#ccc; border-top:1px solid #009be3; border-bottom:1px solid #ccc; }
div.jp-type-single div.jp-title, div.jp-type-playlist div.jp-title, div.jp-type-single div.jp-playlist { border-top:none; }
div.jp-title ul, div.jp-playlist ul { list-style-type:none; margin:0; padding:0 10px; font-size:.70em;}
div.jp-title li { padding:5px 0; font-weight:bold; }
div.jp-playlist li { padding:5px 0 4px 20px; border-bottom:1px solid #eee; margin-bottom:-1px; }
div.jp-playlist li div { display:inline; }
/* Note that the first-child (IE6) and last-child (IE6/7/8) selectors do not work on IE */
div.jp-type-playlist div.jp-playlist li:last-child { padding:5px 0 5px 20px; border-bottom:none; }
div.jp-type-playlist div.jp-playlist li.jp-playlist-current { list-style-type:square; list-style-position:inside; padding-left:7px; }
div.jp-type-playlist div.jp-playlist a { color: #333; text-decoration: none; }
div.jp-type-playlist div.jp-playlist a:hover { color:#0d88c1; }
div.jp-type-playlist div.jp-playlist a.jp-playlist-current { color:#0d88c1; }
/* @end */
div.jp-video-play { position:absolute; top:0; left:0; width:100%; cursor:pointer; background-color:rgba(0, 0, 0, 0); /* Makes IE9 work with the active area over the whole video area. IE6/7/8 only have the button as active area. */ }
div.jp-video-270p div.jp-video-play { height:270px; }
div.jp-video-360p div.jp-video-play { height:360px; }
div.jp-video-full div.jp-video-play { height:100%; z-index:1000; }
a.jp-video-play-icon { position:relative; display:block; width: 112px; height: 100px; margin-left:-60px; margin-top:30px; left:50%; top:50%; background: url("jplayer.ultra.sonic.video.play.png") 0 0 no-repeat; text-indent:-9999px; }
*+html a.jp-video-play-icon{ top:0;}
div.jp-video-play:hover a.jp-video-play-icon { background: url("jplayer.ultra.sonic.video.play.png") 0 -99px no-repeat; }
div.jp-jplayer audio, div.jp-jplayer { width:0px; height:0px; }
div.jp-jplayer { background-color: #000000; margin:16px 0 0 10px; }
/* @group TOGGLES */
/* @group NO SOLUTION error feedback */
.jp-no-solution { position:absolute; width:390px; margin-left:-202px; left:50%; top: 10px; padding:5px; font-size:.8em; background-color:#eee; border:2px solid #009be3; color:#000; display:none; }
.jp-no-solution a { color:#000; }
.jp-no-solution span { font-size:1em; display:block; text-align:center; font-weight:bold; }
/* @end */